## zope.app.testing 3.7.8

=== debian/changelog ===
zope.app.testing (3.7.8-0ubuntu3) oneiric; urgency=low

  * dh_python2 transition.
  * changed to source format 3.0 quilt.
  * added debian/pydist-overrides to assist dhp2 calculate Depends.
  * debian/rules
    - changed "--with python-central" to "--with python2".
  * debian/control
    - changed python-all to (>= 2.6.6-3~).
    - removed B-D on python-central.
    - increased Standards Version to 3.9.2.
    - changed XS-P-V: all to X-P-V: >= 2.5.
    - removed XB-P-V, no longer needed.

 -- Charlie Smotherman <cjsmo@ubuntu.com>  Sun, 28 Jun 2011 04:26:26 -0500

zope.app.testing (3.7.8-0ubuntu2) natty; urgency=low

  * Upload to Natty.

 -- Gediminas Paulauskas <menesis@pov.lt>  Thu, 02 Dec 2010 19:58:25 +0200

zope.app.testing (3.7.8-0ubuntu1) maverick; urgency=low

  * New upstream release.

 -- Gediminas Paulauskas <menesis@pov.lt>  Mon, 27 Sep 2010 18:01:18 +0300

zope.app.testing (3.7.5-0ubuntu1) maverick; urgency=low

  * New upstream release.

 -- Gediminas Paulauskas <menesis@pov.lt>  Fri, 03 Sep 2010 20:28:39 +0300

zope.app.testing (3.7.3-0ubuntu2) karmic; urgency=low

  * Convert to debhelper 7 and the pydeb dh7 extension.
  * Move test dependencies to Suggests

 -- Gediminas Paulauskas <menesis@pov.lt>  Tue, 09 Feb 2010 19:57:11 +0200

zope.app.testing (3.7.3-0ubuntu1) karmic; urgency=low

  * New upstream release
  * Add description and copyright
  * Switch to using van.pydeb
  * Set section to zope

 -- Gediminas Paulauskas <menesis@pov.lt>  Mon, 04 Jan 2010 20:55:26 +0200

python-zope.app.testing (3.4.3-1) gutsy; urgency=low

  * New upstream release

 -- Ignas Mikalajunas <ignas.mikalajunas@gmail.com>  Mon, 23 Mar 2009 13:57:31 -0400

python-zope.app.testing (3.4.1-1) gutsy; urgency=low

  * Initial Release

 -- Brian Sutherland <brian@vanguardistas.net>  Thu,  8 Nov 2007 19:27:48 +0100
