## zope.app.testing 3.9.0

=== debian/changelog ===
zope.app.testing (3.9.0-0ubuntu1) precise; urgency=low

  * New upstream release.
  * debian/copyright: update to latest dep5 format.
  * debian/pydist-overrides: remove, we use van.pydeb.

 -- Gediminas Paulauskas <menesis@pov.lt>  Sat, 07 Jan 2012 19:44:04 +0200

zope.app.testing (3.7.8-0ubuntu4) precise; urgency=low

  * Rebuild to drop python2.6 dependencies.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 31 Dec 2011 08:19:05 +0000
