## zope.app.testing 3.10.0

=== debian/changelog ===
zope.app.testing (3.10.0-0ubuntu1) precise; urgency=low

  * New upstream release.

 -- Gediminas Paulauskas <menesis@pov.lt>  Tue, 24 Jan 2012 18:38:57 +0200
