=== debian/watch ===
version=3
http://pypi.python.org/packages/source/z/zope.app.testing/zope.app.testing-(.*)\.tar\.gz
